function hide_cfg(o)
{
	// 20 groups of settings, numbered as txx,
	// should be more than enough. Increase this
	// number if needed
	for (i=1;i<=20;i++){ 
		// Do not allow JS to fail if the element
		// is not existing
		if (o.getElementById('t'+i)){									o.getElementById('t'+i).style.display='none';
		}
	}
}

function show_cfg(nr)
{	
	var c=parent.frames['cfg'].document;
	var h=parent.frames['hlp'].document;

	hide_cfg(c);
        var ele=c.getElementById('t'+nr)
	if ( ele ) ele.style.display='';
	hide_cfg(h);
        ele=h.getElementById('t'+nr)
	if ( ele ) ele.style.display='';
}

function mk_bold(speclink){
	var anchors=document.links;
	for (i=0;i<anchors.length;i++){
		anchors[i].style.fontWeight='300';
	}
	speclink.style.fontWeight='900';
}
